<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0f23551c272cca0d03b4cbd4413ac028">
  <dict>
    <!--2023-02-11 09:58:21.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 09:58:21.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-02-11 09:58:21.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:58:21.000-->
    <string key="voicemail_carrier">Trilogy Dominicana S.A.</string>
    <!--2023-02-11 09:58:21.000-->
    <string key="voicemail_number">*89</string>
    <!--2023-02-11 09:58:21.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
